Merge pull request #480 from fjakobs/patch-1

install.sh: make sure to not error out if master branch does not exist
diff --git a/install.sh b/install.sh
index b06a1a7..610f409 100755
--- a/install.sh
+++ b/install.sh
@@ -44,7 +44,7 @@
     mkdir -p "$NVM_DIR"
     git clone "$NVM_SOURCE" "$NVM_DIR"
   fi
-  cd $NVM_DIR && git checkout v0.11.2 && git branch -D master
+  cd $NVM_DIR && git checkout v0.11.2 && git branch -D master || true
 }
 
 install_nvm_as_script() {